---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.23.3-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:36:29.739326'
uploaded: '2026-01-29T01:04:38.680007'
signed: '2026-01-29T01:04:50.647828'
released: '2026-01-29T19:11:27.496500'
artifacts:
metadata_updated: '2026-01-29T19:11:27.497392'
